Topic
  • 7 replies
  • Latest Post - ‏2010-04-02T15:11:39Z by ishields
SystemAdmin
SystemAdmin
2364 Posts

Pinned topic AMQ8101: WebSphere MQ error (893) has occurred.

‏2004-09-23T20:03:08Z |
Hi,
I am getting the above error when i try to use the "crtmqm -q QM1", i installed Websphere MQ 5.3 on Linux 2.4.20-8, I also added the following in rootuser .bash_profile

LD_ASSUME_KERNEL=2.2.5
export LD_ASSUME_KERNEL

and also in the user mqm .bash_profile. I also tried adding the mqm user to wheel group as suggested by someone in the forum, but no success. any help is appreciated.

thanks in advance
Jagadish
Updated on 2010-04-02T15:11:39Z at 2010-04-02T15:11:39Z by ishields
  • SystemAdmin
    SystemAdmin
    2364 Posts

    Re: AMQ8101: WebSphere MQ error (893) has occurred.

    ‏2004-09-23T23:33:16Z  
    problem solved......how???

    the downloaded the fix pack for linux from
    http://www-306.ibm.com/software/integration/mqfamily/support/summary/lin.html and followed the first 3 steps in the details document. and thats it!!! i logged out and logged back and the crtmqm command was working...

    -jagadish.
  • ishields
    ishields
    988 Posts

    Re: AMQ8101: WebSphere MQ error (893) has occurred.

    ‏2004-09-24T12:41:16Z  
    problem solved......how???

    the downloaded the fix pack for linux from
    http://www-306.ibm.com/software/integration/mqfamily/support/summary/lin.html and followed the first 3 steps in the details document. and thats it!!! i logged out and logged back and the crtmqm command was working...

    -jagadish.
    Thanks for the update. Glad you got it working.
  • SystemAdmin
    SystemAdmin
    2364 Posts

    Re: AMQ8101: WebSphere MQ error (893) has occurred.

    ‏2004-10-27T12:33:20Z  
    I had similar problems using WhiteBoxLinux (recompiled RHES source). I set LD_ASSUME_KERNEL=2.4.1

    Also note that root needs to be in the mqm group if you want to access mq tools from root.
  • SystemAdmin
    SystemAdmin
    2364 Posts

    Re: AMQ8101: WebSphere MQ error (893) has occurred.

    ‏2005-03-22T10:13:16Z  
    I had similar problems using WhiteBoxLinux (recompiled RHES source). I set LD_ASSUME_KERNEL=2.4.1

    Also note that root needs to be in the mqm group if you want to access mq tools from root.
    Hu guys.. im new to this forum.. ihave installed MQ Version 5.3 in Linux Advanced Server 3.. Im Getting the error "AMQ8101: WebSphere MQ error (893) has occurred" .. I tried all the options u guys gave, but still im getting the same error, do u guys have any other option..

    Thanks
    Naren
    Infrastructure Analyst
  • ishields
    ishields
    988 Posts

    Re: AMQ8101: WebSphere MQ error (893) has occurred.

    ‏2005-03-23T00:30:23Z  
    Hu guys.. im new to this forum.. ihave installed MQ Version 5.3 in Linux Advanced Server 3.. Im Getting the error "AMQ8101: WebSphere MQ error (893) has occurred" .. I tried all the options u guys gave, but still im getting the same error, do u guys have any other option..

    Thanks
    Naren
    Infrastructure Analyst
    Have you installed the latest fixpak (Fixpack 9 as of this writing)?

    Ian Shields.
  • Fighterash
    Fighterash
    1 Post

    Re: AMQ8101: WebSphere MQ error (893) has occurred.

    ‏2010-04-02T14:16:03Z  
    Hi all,

    I have installed MQ on Ubuntu server and got stuck on AMQ8101: WebSphere MQ error (893) has occurred.
    I have added my login user id in mqm group but still same error .
    Please advice how to overcome it.

    -Cheers
  • ishields
    ishields
    988 Posts

    Re: AMQ8101: WebSphere MQ error (893) has occurred.

    ‏2010-04-02T15:11:39Z  
    Hi all,

    I have installed MQ on Ubuntu server and got stuck on AMQ8101: WebSphere MQ error (893) has occurred.
    I have added my login user id in mqm group but still same error .
    Please advice how to overcome it.

    -Cheers
    Best place for MQ questions now is the WebSphere MQ forum.

    Ian Shields